/* SDS Labs style sheet */

 
/*******************************************
 ******     Document properties      *******
 *******************************************/

body { 	font: 10pt/16pt times;
/*		color: #555753;  */
		color: #000;
		background: #fff;
		margin: 7px;
		}

img.footer {
		margin: 10px 25px 10px 25px;
		vertical-align: middle;
		}

p.graphic {
		text-align: center;
		}

a:link{	font-weight: bold;
		text-decoration: none;
		color: #5241cc;
		}
		
a:visited{	
		font-weight: bold;
		text-decoration: none;
		color: #17337a;
		}		
		
a:hover{	
		font-weight: bold;
		text-decoration: none;
		color: #9685BA;
		}

/*******************************************
 ******     Navlist properties       *******
 *******************************************/
#navlist{
	width: 150px;

	margin-left: 5px;
	font: italic 14px/32px "Times";  
	font-weight: bold;
	text-align: center;
		
	}

#navlist ul {
	list-style: none;
	margin: 0;
	padding: 0;

	}
	
#navlist li a {
  	voice-family: "\"}\""; 
  	voice-family: inherit;
	text-decoration: none;
	}	

#navlist li a:link, #navlist li a:visited {
	color: #888;
	display: block;
	background: url(graphics/menuBack.gif);
	height: 32px;
	width: 150px;
	font-size:   75%;
	padding-top: 0px;
	text-align: center;

	}

#navlist li a:hover, #navlist li a:active {
	color: #283A50;
	background: url(graphics/menuBack.gif) 0 -32px;
	height: 32px;
	width: 150px;
	padding-top: 0px;
	text-align: center;
	font-size:   90%;	
	}

#navSectionHead {  
	background: url(graphics/menuBack.gif) 0 -32px;
	font: italic 16px/32px "Times";  
	height: 32px;
	width: 150px;
	margin: 0px;
	color: #000;
	padding-top: 0px;	
	font-size: 100%;
	text-align: center;
	font-weight: bold;
		}




/*******************************************
 ******     Specific Properties      *******
 *******************************************/



#container {
		background:  #ffffff;
		padding:  0px 0px 0px 0px;
		margin: 0px 0px 0px 0px;
		}

#header {
		background: #ffffff;
		text-align: center;
		margin-left: 150px;
		font: 10px/10px Arial;
		padding: 10px 50px 0px 50px;
		}

#footer	{
		background: #ffffff;
		text-align: center;
		margin-left: 150px;
		font: 10px/10px Arial;
		padding: 10px 50px 0px 50px;
		}
				
#leftlinks {
		float:  left;
		width:  120px;
		font: italic 16px/24px "Times";
		font-weight: bold;
		background: #ffffff;
		}
		
		
#content {
		padding:  0px 50px 0px 50px;
		margin-top: 0px;
		text-align: justify;
		margin-left: 150px;
		min-width:  500px;
		font: 10pt/16pt times;
		color: black;
		background: #fff;

		}
		
ul.navlistgroup {	
		float: left;
		width: 100%;
		padding: 20;
		margin-left: 4;
		color: red;
		list-style-type:none;
		}
		